body a, body a:hover, body a:focus,.widget-featuredcontent h4,
.vtem-moduletable > .moduletable-content ul.menu li > a:hover,
.text-theme, .text-template,.box-tabpopular .list-popular > li > a:hover,
.vtem-moduletable > .moduletable-content ul.menu li > a:hover,
.vtem-moduletable > .moduletable-content ul.mostread li > a:hover,
.vtem-moduletable > .moduletable-content ul.latestnews li > a:hover,
.owl-controls .owl-buttons > div:hover .fa,
.carousel-title > a:hover,
.main-vtem-menu > li ul li.active a,
.main-vtem-menu > li ul li ul li.active a,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover{color:#cc6600;}

.footer .custom-html-content .input-group .input-group-addon,
.bg-theme, .bg-template,.section-topsupport .vtem-section-inside > .section-content,
.box_skitter .label_skitter,
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover{background-color:#cc6600; border-color:#cc6600;}

.bg-theme, .bg-template{background-color:#cc6600 !important;}

.btn.btn-primary,#comment-form .btn.btn-primary, .subCategoryContainer .subCategoryMore, a.subCategoryMore,
.main-vtem-menu > li > a:hover,
.main-vtem-menu > li.menu-hover > a,
.main-vtem-menu > li > span:hover,
.main-vtem-menu > li.menu-hover > span,
.main-vtem-menu > li.active > a:hover,
.main-vtem-menu > li > a:hover,
.main-vtem-menu > li > a:focus,
.main-vtem-menu > li.menu-hover > a,
.main-vtem-menu > li > span:hover,
.main-vtem-menu > li.menu-hover > span,
.main-vtem-menu > li.active > a,
.main-vtem-menu > li.active > a:hover,
.main-vtem-menu > li.active > a:focus,
.main-vtem-menu > li.active > span{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e28005+0,be6500+100 */
background: #e28005; /* Old browsers */
background: -moz-linear-gradient(top,  #e28005 0%, #be6500 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #e28005 0%,#be6500 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #e28005 0%,#be6500 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e28005', endColorstr='#be6500',GradientType=0 ); /* IE6-9 */
}

.box_skitter .label_skitter > h4,
.vtem-section.footer h3:before,
.tagspopular.module-tags ul li a,div.itemCommentsForm form input#submitCommentButton:hover{background:#cc6600 !important;}


.owl-controls .owl-buttons > div:hover{ border: 1px solid #cc6600;}

.tagspopular.module-tags ul li a::before{border-color: transparent #cc6600 transparent transparent;}

.widget-logo .logo0 a{background:url(vt_logo_style1.png) left 0 no-repeat;}
